<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Tempatpenyerahan extends Model
{
    //
    protected $table = "ms_tempat_penyerahan";

    public function dataLokasi()
    {
    	return $this->belongsTo("App\LokasiProduksi", "id_lokasi", "id_lokasi");
    }
}
